We're updating the issue view to help you get more done. 

Make sure PHP 5.4 "strict" mode warnings are really resolved

Description

Code prior to late v1.3 threw tons of strict mode warnings in PHP 5.4, and quite a few in PHP 5.3. Most, if not all, of these have been resolved in the current master branch. We need to make sure none remain prior to release as this causes tons of installation and initial use problems on servers that don't respect user set error_reporting settings.

Environment

None

Assignee

User known

Reporter

User known

Labels

None

Components

Fix versions

Priority

Major
Configure